@font-face {
  font-family: 'LucidaGrandeRegular';
  src: url('../font/lucidagrande-webfont.eot');
  src: url('../font/lucidagrande-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/lucidagrande-webfont.woff') format('woff'),
    url('../font/lucidagrande-webfont.ttf') format('truetype'),
    url('../font/lucidagrande-webfont.svg#LucidaGrandeRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TradeGothic';
  src: url('../font/tradegothicltextended.eot');
  src: url('../font/tradegothicltextended.oft');
  src: url('../font/tradegothicltextended.eot?#iefix') format('embedded-opentype'),
    url('../font/tradegothicltextended.woff') format('woff'),
    url('../font/lte51103.ttf') format('truetype'),
    url('../font/tradegothicltextended.svg#TradeGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TradeGothicBold';
  src: url('../font/tradegothicltextendedbold.eot');
  src: url('../font/tradegothicltextendedbold.oft');  
  src: url('../font/tradegothicltextendedbold.eot?#iefix') format('embedded-opentype'),
    url('../font/tradegothicltextendedbold.woff') format('woff'),
    url('../font/lte51104.ttf') format('truetype'),
    url('../font/tradegothicltextendedbold.svg#TradeGothicBold') format('svg');
  font-weight: normal;
  font-style: normal;
}